package internal

import "testing"

func TestIsValid(t *testing.T) {

	//given
	vin := "WP0ZZZY1ZMLA24099"

	//when
	valid := IsValidVin(vin)

	//then
	if !valid {
		t.Error("VIN should be valid")
	}

}
